@charset "utf-8";

/************************************************
 ブロック用
************************************************ */
/*** 目次 ***

▼ブロック共通
リスト
タイトル
ヘッダー上、フッター下のブロックエリア

▼各機能ブロックの指定
-新着情報
-現在のカゴの中
-カテゴリ
-ガイドリンク
-ログイン（サイド用）
-検索
-カレンダー
-おすすめ商品
    *メインカラム用 1カラム時 [one_maincolumn]
    *メインカラム用 2カラム時 [two_maincolumn_left]
                              [two_maincolumn_right]
    *メインカラム用 3カラム時 [three_maincolumn]
    *サイドカラム用           [side_column]
    *商品詳細のオススメ商品   [whobought_area]
 */


/* ==============================================
ブロック共通
/* ============================================= */
#container .block_body {
    background-color: #fff;
}
.side_column {
    overflow-x: hidden; /* IE6 表示乱れ防止 */
}
.side_column .block_outer {
    margin: 10px 0;
}
.side_column .block_body,
.main_column .block_body {
    border: solid 1px #ccc;
    border-top: none;
}
*:first-child+html .main_column .block_body {
    border: 0 none;
}/* for IE7 hack */

.side_column .block_body .box {
    border: solid 1px #ccc;
    width: 145px;
}
.main_column .block_outer {
    margin-bottom: 20px;
}


/* リスト
----------------------------------------------- */
/* ログイン 検索条件 */
#container .block_outer .block_body dl.formlist {
    margin-bottom: 8px;
}
#container .block_outer .block_body dl.formlist dd {
    margin-bottom: 5px;
}
#container .block_outer .block_body dl.formlist dt {
    margin-bottom: 3px;
    padding-left: 15px;
    background: url("../img/icon/ico_arrow_03.gif") no-repeat left;
    font-size: 0.917em;
}
#container .block_outer .block_body dl.formlist span {
    vertical-align: top;
}


/* タイトル
----------------------------------------------- */
/* タイトルの背景 白 */
#login_area h2,
#search_area h2,
#calender_area h2,
#cart_area h2,
#cart h2,
#category_area h2 {
	vertical-align: middle;
    padding: 7px 0 0 10px;
    font-size: 13px;
	color: #FFF;
	text-shadow: 1px 1px 1px #9D1C19;
background: #C9241E;	
}

/* タイトルの背景 オレンジ */
#recommend_area h2,
#news_area h2 {
	vertical-align: middle;
    padding: 7px 0 0 10px;
    border-style: solid;
    border-color: #f90 #ccc #ccc;
    border-width: 1px 1px 1px;
	color: #ec5504;
    font-size: 13px;
	text-shadow: 1px 1px 1px #fff;
    box-shadow: 0 0 1px 1px #fff inset;
background: #fef3d8; /* Old browsers */
background: -moz-linear-gradient(top,  #fef3d8 0%, #fedd7e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fef3d8), color-stop(100%,#fedd7e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fef3d8 0%,#fedd7e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fef3d8 0%,#fedd7e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fef3d8 0%,#fedd7e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fef3d8 0%,#fedd7e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fef3d8', endColorstr='#fedd7e',GradientType=0 ); /* IE6-9 */
zoom: 1;	
}

#news_area h2 {
	min-height: 27px;
	height: auto !important;
	height: 27px;
}

#search_area h2 img,
#calender_area h2 img,
#cart_area h2 img,
#cart h2 img,
#category_area h2 img,
#recommend_area h2 img,
#news_area h2 img {
	float: left;
	position: relative;
	top: -1px;
}
#login_area h2 img {
	float: left;
	position: relative;
	top: -2px;
}
#recommend_area h2 img {
	top: -2px;
}
#news_area h2 img {
	top: 0;
	margin-bottom: 6px;
}


#login_area h2 .title,
#search_area h2 .title,
#calender_area h2 .title,
#cart_area h2 .title,
#cart h2 .title,
#category_area h2 .title,
#recommend_area h2 .title {
	display: block;
    line-height: 1;
    padding: 0 0 7px;
}
#news_area h2 .title {
	float: left;
	display: block;
	padding: 0 10px 7px 8px;
	line-height: 1.4;
	zoom: 1;
}



/* ==============================================
▼ヘッダー上、フッター下のブロックエリア
=============================================== */
div#topcolumn {
    margin: 0px;
    clear: both;
}
div#bottomcolumn {
    margin: 0px;
    clear: both;
}


/* ***********************************************
▼各機能ブロックの指定
/*********************************************** */

/* ===============================================
▼新着情報
=============================================== */
#news_area .block_body {
    padding: 10px;
}
#news_area .news_contents {
    padding-right: 10px;
    max-height: 260px;
    height: auto !important;
    height: 260px;
    overflow: auto;
    overflow-y: scroll;
}

#news_area dl.newslist {
    background: url("../img/background/line_dot_01.gif") repeat-x bottom;
}
#news_area dl.newslist dt {
    margin-bottom: 5px;
}
#news_area dl.newslist dd {
    margin-bottom: 10px;
    padding-bottom: 10px;
}
#news_area dl.end {
    padding: 10px 0;
    background: url("") no-repeat bottom;
}


/* ===============================================
▼現在のカゴの中
=============================================== */
#cart_area .information {
    padding: 10px;
}
#cart_area .postage {
    margin-top: 10px;
    padding-top: 10px;
    background: url("../img/background/line_dot_01.gif") repeat-x top;
}
#cart_area .postage .point_announce {
    padding: 2px 0 2px 20px;
    background: url("../img/icon/ico_price.gif") no-repeat left top;
}
#cart_area .btn {
    padding: 10px 0;
    background: url("../img/background/line_dot_01.gif") repeat-x top #f7f7e6;
    text-align: center;
}


/* ===============================================
▼カテゴリ
=============================================== */
#category_area .block_body {
    background-color: #FFF;
}

#category_area li {
    padding-left: 5px;
}
#category_area li.level1 {
    border-bottom: solid 1px #ccc;
	padding-top: 9px;
}
#category_area li.level1 p {
    padding: 0 3px 8px 20px ;
}
#category_area li.level1 p {
    background: url("../img/icon/ico_arrow_01.gif") 3px 1px no-repeat;
}
#category_area li.level1 li p {
    background: url("../img/icon/ico_level.gif") 7px 1px no-repeat;
}
#category_area li a {
    display: block;
    padding: 0;
}
a.onlink:link {
    color: #f00;
    text-decoration: underline;
}
a.onlink:visited {
    color: #f00;
}
a.onlink:hover {
    color: #f00;
}


/* ===============================================
▼ガイドリンク
=============================================== */
#guide_area {
    margin-top: 1em;
    border: none;
}
#guide_area li {
    margin-bottom: 5px;
}
ul.button_like li {
    margin: 0;
    border: 1px solid #ccc;
background: #fdfdfd; /* Old browsers */
background: -moz-linear-gradient(top,  #fdfdfd 0%, #f1f1f1 91%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-linear-gradient(top,  #fdfdfd 0%,#f1f1f1 91%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fdfdfd 0%,#f1f1f1 91%,#eeeeee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fdfdfd 0%,#f1f1f1 91%,#eeeeee 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fdfdfd 0%,#f1f1f1 91%,#eeeeee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
zoom: 1;
}
ul.button_like li a {
    margin: 0;
    padding: 10px 15px 10px 10px;
    display: block;
    background: url("../img/icon/ico_arrow_02.gif") no-repeat right;
    text-decoration: none;
    outline: none;
    box-shadow: 0 0 1px 1px #fff inset;
}


/* ===============================================
▼ログイン（サイド用）
※ヘッダー用はbloc_alpha.css内に記述
=============================================== */
#container div#login_area .block_body {
    padding: 10px;
}

#container div#login_area .block_body p {
    margin-bottom: 5px;
}

#container div#login_area .block_body .btn {
    text-align: center;
}
#container .login_area dl.formlist {
    margin-bottom: 8px;
    width: 420px;
}
#container .login_area dl.formlist dt {
    margin-bottom: 3px;
    padding-left: 15px;
    color: #333;
    background: url("../img/icon/ico_arrow_03.gif") no-repeat left;
    width: 90px;
    float: left;
    font-size: 0.917em;
}
#container .login_area dl.formlist dd {
    margin-bottom: 5px;
    float: right;
    width: 300px;
    vertical-align: bottom;
    text-align: left;
}
#container div#login_area .block_body .mini {
    margin-top: 5px;
}


/* ===============================================
▼検索
=============================================== */
div#search_area .block_body {
    padding: 10px;
}
div#search_area .block_body .btn {
    text-align: center;
}


/* ===============================================
▼カレンダー
=============================================== */
#calender_area {
    background-color: transparent;
    border: none;
}
#calender_area .block_body {
    padding: 10px 0;
    background-color: #f1f9fc;
}
#calender_area table {
    background: #fff;
    border: none;
    width: 150px;
    margin: 0 auto 5px;
    font-size: 0.917em;
}
#calender_area table td {
    padding: 1px 3px;
    border-top: 1px solid #ccc;
    border-right: none;
    text-align: center;
}
#calender_area th {
    padding: 1px 3px;
    background: #fff;
    border: none;
    text-align: center;
}
#calender_area table .month {
    margin-bottom: 5px;
    padding-left: 12px;
    background: url("../img/icon/ico_arrow_04.gif") no-repeat left;
    font-size: 1.05em;
}
#calender_area .off {
    color: #f00;
}
#calender_area .today {
    background-color: #FFF99D;
    font-weight: bold;
}
#calender_area .information {
    margin-left: 10px;
    font-size: 0.917em;
}


/* ===============================================
▼おすすめ商品
=============================================== */
/*
   tplファイルのマークアップが同じ項目
   メインカラム用 2カラム時 [two_maincolumn_left]
                            [two_maincolumn_right]
   メインカラム用 3カラム時 [three_maincolumn]
   サイドカラム用           [side_column]
   商品詳細のオススメ商品   [whobought_area]
=============================================== */
/* 共通
----------------------------------------------- */
#recommend_area .block_body,
#whobought_area .product_item {
    margin-bottom: 10px;
    padding: 10px 0 10px;
    border: none;
    background: url("../img/background/line_dot_01.gif") repeat-x bottom;
}

#recommend_area .block_body p,
#whobought_area .product_item p {
    margin: 0 0 5px 0;
}

#recommend_area .block_body img,
#whobought_area .product_item img {
    margin: 0 5px 0 0;
}

#recommend_area .block_body h3,
#whobought_area .product_item h3 {
    font-size: 100%;
    font-weight: normal;
}

/* サイドカラム用 */
.side_column #recommend_area .product_item {
    margin-bottom: 10px;
}


/* 画像
----------------------------------------------- */
/* メインカラム用 */
.main_column #recommend_area .block_body .productImage,
#whobought_area .product_item .productImage {
    margin-bottom: 10px;
    float: left;
    width: 90px;
}
/* サイドカラム用 */
.side_column #recommend_area .block_body .productImage {
    float: none;
    text-align: center;
    width: auto;
}


/* 左右の振り分け
----------------------------------------------- */
.main_column #recommend_area .product_item,
#whobought_area .product_item {
    float: left;
    width: 47.5%;
    padding-left: 1%;
    padding-right: 1%;
}


/* 商品説明テキスト
----------------------------------------------- */
/* メインカラム用 1カラム時*/
#one_maincolumn #recommend_area .block_body .productContents {
    float: right;
    width: 74%;
}

/* メインカラム用 2カラム時*/
#two_maincolumn_right #recommend_area .block_body .productContents,
#two_maincolumn_left #recommend_area .block_body .productContents,
#two_maincolumn_right #whobought_area .productContents,
#two_maincolumn_left #whobought_area .productContents {
    float: right;
    width: 74%;
}

/* メインカラム用 3カラム時*/
#three_maincolumn #recommend_area .block_body .productContents,
#three_maincolumn #whobought_area .productContents {
    float: right;
    width: 67%;
}

/* サイドカラム用 */
.side_column #recommend_area .block_body .productContents {
    clear: both;
}
